@charset "utf-8";
/*置き換え*/
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 600px), print {
  .SknTplDecoratedTable> :not([class*="Scrollable"]) th {
    /*padding: 0.25em 10px;
			  width: auto;
			  position:relative;*/
  }
}
.SearchArea {
  margin-bottom: 30px;
}
.SearchBlock {
  border: 1px solid #ccc;
  box-shadow: 0 0 0.8em rgba(0, 0, 0, 0.05);
  min-height: 300px;
  border-radius: 10px;
}
.SearchBlock>inner {
  border-radius: 10px;
}
.SearchBlock .BlockHeader {}
.SearchBlock .BlockContents {
  /*border:1px solid #ccc;
  border-radius:2px;
  position:relative;
  overflow:hidden;*/
  margin: 20px;
  border: none;
}
table.SearchTable {
  width: 100%;
  border-collapse: collapse;
  border-bottom: 1px solid #ccc;
}
table.SearchTable tbody th {}
table.SearchTable tbody td {}
.SknTplDecoratedTable ul {
  margin-left: 0;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  #ContentsDivision {
    margin-top: 10px !important;
  }
  .SubContentsArea {
    /*バグ
		  display:none!important;*/
  }
  /* + + + + + レスポンシブ + + + + +  */
  table.SearchTable {}
  table.SearchTable th {}
  table.SearchTable td {}
}
.SearchBlock .BlockContents::before {
  /*content: '';
  position:absolute;
  width:120px;
  height:600px;
  top:0;
  left:0;
  background:#435f9a;
  z-index:0;
  */
}
.SearchBlock .Paragraph {
  border-bottom: 1px solid #ccc;
  overflow: hidden;
}
.SearchBlock .Paragraph.Unic1 {
  border-top: 0px solid #ccc;
}
.SearchBlock .Paragraph .ParagraphHeader {
  width: 20%;
  /*background:#f6f6f6;*/
  box-shadow: 0 0 1.5em rgba(0, 0, 0, 0.05) inset;
  color: #333;
  font-weight: 500;
  padding: 10px;
  vertical-align: middle;
  text-align: center;
}
.SearchBlock .SearchTable tbody tr {
  /*border-bottom:1px solid #fefefe;*/
}
/*
.SearchBlock .SearchTable tbody.FirstSearchItem tr:first-child{
  border-top:1px solid #ccc;
  border-bottom:0;
}*/
/*最後の偶数
.SearchBlock .SearchTable tbody tr:nth-last-child(even) {
  border-bottom:1px solid #ccc;
}
*/
.SearchBlock .SearchTable tbody tr:last-child {
  border-right: 1px solid #fefefe;
}
/*
.SearchBlock .Paragraph.End2Tr{
  border-bottom:1px solid #ccc;
}*/
.SearchBlock .Paragraph.EndTr {
  border-right: 1px solid #fefefe;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (min-width: 768px) {
  .SearchBlock .Paragraph .ParagraphHeader {
    /*border-left: dotted 1px #aaa;*/
    /*border-right: dotted 1px #aaa;*/
    /*background:#f1fbff;*/
  }
  .SearchBlock .Paragraph .ParagraphContents {
    /*border-right: dotted 1px #aaa;*/
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  body .SearchBlock .Paragraph {
    border: none;
    border-top: 1px solid #ccc;
  }
  body .SearchBlock .Paragraph .ParagraphHeader {
    padding: 5px 10px;
    border-radius: 5px;
  }
  .SearchBlock .Paragraph.End2Tr {}
  .SearchBlock .Paragraph.EndTr {
    border-right: 0px solid #fefefe;
  }
}
.SearchBlock .Paragraph.Unic2 .ParagraphHeader {
  /*height:170px;*/
}
.SearchBlock .Paragraph .ParagraphHeader .Heading {
  margin: 0;
}
.SearchBlock .Paragraph .ParagraphHeader .Heading .Main {
  display: block;
  font-size: 110%;
  letter-spacing: 0.1em;
}
.SearchBlock .Paragraph .ParagraphHeader .Heading .Sub {
  display: block;
  font-size: 80%;
  font-weight: normal;
}
.SearchBlock .Paragraph .ParagraphContents {
  font-size: 100%;
  padding: 10px;
}
.SearchBlock .Paragraph .ParagraphContents .From {
  min-width: 200px;
  display: inline-block;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .SearchBlock .Paragraph .ParagraphHeader {
    width: 100%;
    display: block;
  }
  .SearchBlock .Paragraph .ParagraphContents {
    width: 100%;
    display: block;
    text-align: left;
    padding: 10px 0;
  }
  .SearchBlock .AreaItemTable thead td {
    /*white-space: nowrap;*/
  }
  .SearchBlock .AreaItemTable .item_box.CheckboxItem {
    width: -webkit-calc(100% - 100px);
    width: calc(100% - 100px);
  }
  .SearchBlock .CaseText {
    display: block;
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 600px), print {
  .SearchBlock .Paragraph .ParagraphContents .From {
    min-width: 150px;
    display: inline-block;
  }
}
.SearchBlock .SknTplDecoratedTable table:not([class*="Scrollable"]) td .SknTplColumnGroup {
  margin: 0;
}
input[type="text"], input[type="date"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], input[type="file"], select, textarea {
  border: 1px solid #ccc;
  box-shadow: 2px 2px 2px #eee inset;
  border-radius: 4px;
  margin: 5px;
  line-height: 1;
  padding: 8px 5px;
  vertical-align: middle;
  max-width: 95%;
  font-size: 1.1em;
}
select {
  padding: 0px 5px;
}
.SelectItem {
  display: inline-block;
  margin: 5px;
}
.SelectItem select {
  font-size: 110%;
  padding: 3px;
}
/*カレンダー*/
.Icon.icon-calendar {
  cursor: pointer;
}
.DateSelectItem {
  margin: 5px;
}
.DateSelectItem img {
  vertical-align: middle;
  cursor: pointer;
}
.CaseText {
  margin-left: 1em;
}
.Radio_boxItem {
  margin: 5px;
  display: inline-block;
  background: #f5f5f5;
  padding: 0 5px;
  white-space: nowrap;
}
.Radio_boxItem .item {}
.Radio_boxItem Label {
  cursor: pointer;
  margin-left: 5px;
}
ul.item_box {
  list-style: none;
}
ul.item_box li.item {
  white-space: nowrap;
  min-width: 110px;
}
ul.item_box.Wm110 li.item {
  min-width: 110px;
}
ul.item_box.Wm120 li.item {
  min-width: 120px;
}
ul.item_box.Wm130 li.item {
  min-width: 130px;
}
ul.item_box li.item input,
ul.item_box li.item Label {
  cursor: pointer;
  vertical-align: middle;
}
ul.item_box li.item input[type="text"] {
  cursor: auto;
}
.MiniButtonItem,
.CheckboxItem {
  margin: 3px;
}
.MiniButtonItem .item,
.CheckboxItem .item {
  display: inline-block;
  margin: 3px;
  /*background:#f6f6f6;*/
  border-radius: 5px;
  padding: 0 5px;
  background: #fcfcfc;
  box-shadow: 0 0 0.5em rgba(159, 159, 159, 0.21) inset;
}
.MiniButtonItem .itemN,
.CheckboxItem .itemN {
  display: inline-block;
  margin: 3px;
  background: none;
  border-radius: 5px;
  padding: 0 5px;
}
.CheckboxItem.ListBlock .item {
  display: table;
}
.CheckboxItem.HarfListBlock {
  text-align: left;
}
.CheckboxItem.HarfListBlock .item {
  display: inline-block;
  width: 40%;
  background: none;
  padding: 0;
  text-align: left;
  margin: 0;
}
.CheckboxItem.HarfListBlock .item span {
  background: #f6f6f6;
  display: inline-block;
  padding: 0 5px;
  margin: 5px 0;
}
.CheckboxItem.HarfListBlock .item Label {}
.InlineBlockItem {
  display: inline-block;
  vertical-align: middle;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .MiniButtonItem .item,
  .CheckboxItem .item {
    display: inline-block;
    margin: 3px 2px;
    padding: 5px 3px 5px 2px;
  }
  .SpBlockItem {
    display: block;
  }
  .SpListBlock {
    display: block;
  }
  .SpListBlock .item {
    display: block;
  }
  .SpListBlock .item span.Che {
    display: block;
  }
  .SpListBlock .item input {
    display: inline-block;
  }
  .SpListBlock .item Label {
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
    display: inline-block;
    vertical-align: text-top;
    margin: 0;
  }
  .Radio_boxItem.SpListBlock .item span.Che {
    display: inline-block;
  }
  .Radio_boxItem.SpListBlock .item {
    display: block;
    display: inline-block;
  }
  .Radio_boxItem.SpListBlock input {
    display: inline-block;
  }
  .Radio_boxItem.SpListBlock .Label {
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
    display: inline-block;
    vertical-align: text-top;
    margin: 0;
  }
  .CheckboxItem.HarfListBlock .item {
    width: 100%;
    display: block;
  }
  .CheckboxItem.HarfListBlock .item span {
    width: 100%;
    display: block;
  }
  .MiniButtonItem .item,
  .KennaiReiArea .CheckboxItem .item,
  .KennaiArea .CheckboxItem .item {
    display: inline-block;
    margin: 5px;
    background: #f5f5f5;
    padding: 0 5px;
    width: 115px;
  }
  .MiniButtonItem .item span,
  .KennaiReiArea .CheckboxItem .item span,
  .KennaiArea .CheckboxItem .item span {
    display: inline-block;
    width: 120px;
  }
  .MiniButtonItem .item span Label,
  .KennaiReiArea .CheckboxItem .item span Label,
  .KennaiArea .CheckboxItem .item span Label {
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
    display: inline-block;
    vertical-align: text-top;
    margin: 0;
  }
  ul.item_box li.item {
    white-space: nowrap;
    min-width: 92px;
  }
}
.CheckboxItem .item Label,
.CheckboxItem .item input {
  margin: 0 5px;
}
.KennaiArea {
  border-top: 1px solid #ccc;
}
.WorkLocationMap img {
  max-width: 500px;
}
.SearchBlock .BlockFooter {
  text-align: center;
}
.SearchBlock .BlockFooter .SknTplTextButton {
  display: inline-block;
  margin: 10px auto;
}
.SknTplTextButton .Button .Label {
  font-size: 120%;
}
input[type="text"].ImputVVShort,
.ImputVVShort {
  max-width: 100px;
  width: 100%;
}
input[type="text"].ImputVShort,
.ImputVShort {
  max-width: 200px;
  width: 100%;
}
input[type="text"].ImputShort,
.ImputShort {
  max-width: 200px;
  width: 100%;
}
.ImputLong {
  width: 100%;
  max-width: 500px;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .CheckboxItem .item Label,
  .CheckboxItem .item input {
    margin: 0 2px;
  }
  .ImputLong {
    width: 100%;
    max-width: 100%;
  }
  .SearchBlock .BlockFooter .SknTplTextButton {
    display: inline-block;
    margin: 2px auto;
  }
}
.SearchArea .SknTplTextButton.SearchButton .Button .ImageIcon {
  width: 55px;
  margin-left: 15px;
}
.SearchArea .SknTplTextButton.SearchButton .Button .ImageIcon img {
  width: 40px;
}
.SearchArea .SknTplTextButton.SearchButton .Button:hover .ImageIcon img {
  filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);
}
.SearchArea .SknTplTextButton.SearchButton .Button .Label {
  padding: 0 20px;
}
.SearchArea .SknTplTextButton.SearchButton .Button .ImageIcon {
  -webkit-filter: drop-shadow(0px 1px 3px rgba(0, 0, 0, 0.3));
  filter: drop-shadow(0px 1px 3px rgba(0, 0, 0, 0.3));
}
.SearchPageArea #FloatingSearchLink {
  position: sticky;
  top: 60px;
  z-index: 20;
}
#FloatingSearchLinkN {
  margin-bottom: 10px;
}
.FloatingSearchLink {
  text-align: center;
  margin: 0 auto;
  margin-top: 0px;
  width: 100%;
  height: 0;
  margin-top: 50px;
  overflow: hidden;
  opacity: 0;
}
.FloatingSearchLink.FixFloat {
  margin-top: 0;
  width: 100%;
  height: 50px;
  opacity: 1;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.FloatingSearchLink.FixFloat .FloatingSearchItem {
  display: flex;
  margin: 0 auto;
  max-width: 600px;
  color: #fff;
  flex-flow: column-reverse;
  justify-content: center;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  border-radius: 5px;
}
.FloatingSearchLink .FloatingSearchItem a {
  color: #fff;
  padding: 10px;
  display: block;
  width: 100%;
}
.FloatingSearchLink .FloatingSearchItem img {
  width: 30px;
  display: inline-block;
  vertical-align: middle;
  filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .SearchPageArea #FloatingSearchLink {
    position: sticky;
    top: 65px;
  }
  .SearchArea .SknTplTextButton.SearchButton .Button .ImageIcon img {
    width: 30px;
  }
}
.ResultArea {
  margin-top: 10px;
}
.ResultBlock .inner {}
.ResultBlock .BlockHeader {}
.ResultBlock .BlockContents {}
.ResultBlock .BlockHeader {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 10px;
}
/*マイページ*/
.SearchPage .ResultBlock .BlockHeader .Heading.Type1{
  margin:10px auto;
  padding-top: 20px;
}
.SearchPage .ResultBlock .BlockHeader .Heading.Type1 .Main{
  position: absolute;
  top: 5px;
  font-size:50%;
}
.ResultBlock .BlockHeader .Paragraph {
  border: 1px solid #ccc;
  border-radius: 10px;
  display: table;
  text-align: center;
  margin: 0 auto;
}
.ResultBlock .BlockHeader .Paragraph .ParagraphHeader,
.ResultBlock .BlockHeader .Paragraph .ParagraphContents {
  display: inline-block;
  font-size: 120%;
  padding: 10px 20px;
  display: table-cell;
}
.ResultBlock .BlockHeader .Paragraph .ParagraphHeader {
  border-radius: 10px 0 0 10px;
  color: #fff;
  background: #555;
  border: 0px solid #ccc;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 600px), print {
  .ResultBlock .BlockHeader .Paragraph .ParagraphHeader,
  .ResultBlock .BlockHeader .Paragraph .ParagraphContents {
    font-size: 100%;
    padding: 10px 5px;
  }
}
.Paragraph .ParagraphHeader .Heading {
  margin: 0;
}
.ResultBlock .BlockHeader .Paragraph .ParagraphContents {
  border-radius: 0 10px 10px 0;
  border: 0px solid #ccc;
}
.ResultBlock .ResultTable .TextItem {
  width: 100%;
}
.ArticleTitle {
  width: auto;
}
.BannerBlock {
  margin-bottom: 15px;
}
.BannerBlock .BannerItem {}
.BannerBlock .BannerItem ul li a {
  display: inline-block;
}
.BannerBlock .BannerItem ul li a span {
  padding: 5px 10px;
}
div:not(.SectionItem)>.Heading.Type6:first-child {
  margin-top: 1em;
}
/*業種選択*/
.SearchArea table.SearchTable tr.GyoshuBunruiGroup {}
.SearchArea table.SearchTable tr.GyoshuBunruiTr td {}
.GyoshuBunruiGroup .Column .SelectItem {
  position: relative;
}
.GyoshuBunruiGroup .Column .SelectItem span.Title {
  display: none;
}
.GyoshuBunruiGroup .Column.Unit1 .SelectItem span.Title {
  display: block;
  position: absolute;
  top: 0;
  left: -100px;
  color: #fff;
}
.MiniButton {
  cursor: pointer;
}
.SpanItem {
  display: inline-block;
}
.SearchArea .BlockFooter {
  border-top: 1px solid #ccc;
  margin-top: 0;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .SearchArea .BlockFooter {
    /*position:fixed;
        bottom: 0;
        background:rgba(255,255,255,0.2);*/
  }
  .SearchArea .BlockFooter {
    position: -webkit-sticky !important;
    /* safari対応 */
    position: sticky !important;
    bottom: 10px;
    padding-top: 0px;
    background: rgba(255, 255, 255, 0.2);
    background: rgba(000, 000, 000, 0.8);
    text-align: center;
    padding: 0 10px;
    border-radius: 10px;
  }
  .SearchArea .BlockFooter .SknTplTextButton .Button {
    padding: 0.5em 0.5em;
    width: auto;
    min-width: 0;
    text-align: center;
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 600px), print {
  .SearchArea .BlockFooter {
    position: -webkit-sticky !important;
    /* safari対応 */
    position: sticky !important;
    bottom: 10px;
    padding-top: 0px;
    background: rgba(255, 255, 255, 0.2);
    background: rgba(000, 000, 000, 0.6);
    text-align: center;
    padding: 0 10px;
    border-radius: 10px;
    width: 95%;
    margin: 10px auto;
  }
  .SearchArea .BlockFooter .SknTplTextButton .Button {
    padding: 0.5em 0.5em;
    width: auto;
    min-width: 0;
    text-align: center;
  }
}
/* 2023.04.15 INS start : ページナビのフローティング */
.ResultArea .BlockFooter {
  border-top: 1px solid #ccc;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .ResultArea .BlockFooter {
    /*position:fixed;
            bottom: 0;
            background:rgba(255,255,255,0.2);*/
  }
  .ResultArea .BlockFooter {
    position: -webkit-sticky !important;
    /* safari対応 */
    position: sticky !important;
    bottom: 0;
    padding-top: 0px;
    background: rgba(255, 255, 255, 0.2);
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 600px), print {
  .ResultArea .BlockFooter {
    position: -webkit-sticky !important;
    /* safari対応 */
    position: sticky !important;
    bottom: 0;
    padding-top: 0px;
    background: rgba(255, 255, 255, 0.2);
    text-align: left;
  }
  .ResultArea .BlockFooter .SknTplTextButton .Button {
    padding: 0.5em 0.5em;
  }
}
/* 2023.04.15 INS end   : ページナビのフローティング */
.SearchArea .SknTplTextButton .Button {
  /*font-size:150%;*/
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .GyoshuBunruiGroup .Column {
    display: block !important;
    width: 100% !important;
    float: none !important;
  }
  .GyoshuBunruiGroup .Column .SelectItem {
    display: block;
  }
  .GyoshuBunruiGroup .Column .SelectItem select {
    width: 100% !important;
  }
  .GyoshuBunruiGroup .Column .SelectItem span {
    display: block !important;
    position: static !important;
    color: #222 !important;
  }
}
/* RecruitListBlock
--------------------------------------------------- */
.RecruitListBlock ul {
  list-style: none;
}
.RecruitListBlock ul li {
  margin: 25px 0;
}
.RecruitListBlock ul li .SknTplDecoratedTable {
  margin: 1em auto;
}
.RecruitListPage .ParagraphContents a:hover table {
  border: 2px solid red;
}
.RecruitListBlock {}
.RecruitListBlock ul li {}
.RecruitListBlock ul li.ReResultList {
  border: 1px solid #ccc;
  box-shadow: 0 0 0.8em rgba(0, 0, 0, 0.05);
  min-height: 300px;
  border-radius: 10px;
}
.ReResultList .inner {
  margin: 20px;
}
/*お気に入り*/
.ReResultParagraph {
  position: relative;
}
.ReResultParagraph .FavoriteButton {
  background: #fefdf4;
  color: #222;
  border: 1px solid #555;
  padding: 10px;
  margin: 10px 0;
  cursor: pointer;
  text-align: center;
  border-radius: 5px;
  cursor: pointer;
  box-shadow: 0 0 1.5em rgba(0,0,0,0.05) inset;
  -webkit-transition: all .4s;
  transition: all .4s;
  font-weight:600;
}
.ReResultParagraph .FavoriteButton:not(.Active){
  position:relative;
  overflow:hidden;
}
.ReResultParagraph .FavoriteButton:not(.Active) .Icon{
  position:absolute;
  left:10px;
  top:-5px;
  line-height:1;
}
.ReResultParagraph .FavoriteButton:not(.Active) .icon-star-circled::before{
  content: '\e819';
  font-size:300%;
  color:#e5e5e5;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.ReResultParagraph .FavoriteButton:hover {
  background: #ffeb00;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.ReResultParagraph .FavoriteButton:not(.Active):hover .icon-star-circled::before{
  content: '\e819';
  font-size:310%;
  color:#222;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.ReResultParagraph .FavoriteButton.Active {
  background: #ffeb00;
  position:relative;
  overflow:hidden;
}
.ReResultParagraph .FavoriteButton.Active:hover {
  background: #ccc;
}
.ReResultParagraph .FavoriteButton.Active .Icon{
  position:absolute;
  left:10px;
  top:1px;
  line-height:1;
}
.ReResultParagraph .FavoriteButton.Active .icon-star-circled::before{
  content: '\e81a';
  font-size:250%;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.ReResultParagraph .FavoriteButton.Active:hover .icon-star-circled::before{
  content: '\e81a';
  font-size:250%;
  -webkit-transition: all .4s;
  transition: all .4s;
  color: #eee;
}
.ReResultParagraph .FavoriteInfo {
  background: #cce875;
  color: #222;
  padding: 0 10px;
  line-height: 24px;
  margin: 0 0 10px 0;
  text-align: center;
  /* border-radius: 5px; */
  /* cursor: pointer; */
}
.ReResultParagraph .FavoriteInfo:not(.Active):hover {
  background: #ffeb00;
}
.ReResultParagraph .FavoriteInfo.Active {
  background: #ffeb00;
  color: #222;
  padding: 0 10px;
  line-height: 24px;
  margin: 0 0 10px 0;
  text-align: center;
  /* border-radius: 5px; */
  cursor: auto;
}
.ReResultParagraph .FavoriteInfo.Active .icon-star-circled::before{
  content: '\e81a';
}
/*転職求人詳細用*/
.ReResultList_t .ReResultParagraph .FavoriteButton {}
.ReResultList_t .ReResultParagraph .EntryButton {}
/*会社イメージ*/
.ReResultParagraph .ParagraphContents {}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (min-width: 768px), print {
  .ReResultParagraph .ParagraphContents .StatusItem {
    position: absolute;
    top: 0;
    right: 0;
    width: 275px;
    overflow: hidden;
  }
  .ReResultParagraph .ParagraphContents .StatusItem img {
    border: 0px solid red;
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .ReResultParagraph .FavoriteButton {
    position: static;
    margin: 10px 0;
    display: block;
  }
  .ReResultParagraph .EntryButton {
    position: static;
    margin: 10px 0;
    display: inline-block;
  }
  .TypeDetail .ReResultParagraph .FavoriteButton {
    position: relative;
    margin: 10px 0;
    display: block;
  }
  .TypeDetail .ReResultParagraph form {
    display: inline-block;
  }
  .TypeDetail .ReResultParagraph .EntryButton {
    position: static;
    margin: 10px 0;
    display: inline-block;
  }
  /* + + + + + レスポンシブ + + + + +  */
  .ReResultParagraph .ParagraphContents .StatusItem {
    width: 300px;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}
/*メッセージ送信*/
.ReResultParagraph {
  position: relative;
}
.ReResultParagraph .MessageSendButton {
  position: absolute;
  top: 65px;
  right: 0;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .ReResultParagraph .MessageSendButton {
    position: static;
    margin: 15px 0;
  }
}
/*エントリー*/
.ReResultParagraph {
  position: relative;
}
.ReResultParagraph .ParagraphHeader .Heading.Type8 {
  margin: 0;
  width: -webkit-calc(100% - 301px);
  width: calc(100% - 301px);
  border-bottom: 0px solid #ccc;
  padding-bottom: 0.5em;
  margin-bottom: 20px;
  border-radius: 0;
  text-align: left;
  background: #fefefe;
  box-shadow: 0 0 1.5em rgba(0,0,0,0.05) inset;
  color: #222;
  border-top:1px solid #222;
}
.ReResultParagraph .EntryButton {
  position: absolute;
  top: 65px;
  right: 0;
  cursor: pointer;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .ReResultParagraph .EntryButton {
    position: static;
    margin: 15px 0;
    display: inline-block;
  }
  .ReResultParagraph .LogoImage {
    position: static;
    margin: 15px 0;
    display: block;
  }
  .TypeDetail.JobHead .ReResultParagraph .LogoImage {
    position: static;
    margin: 15px 0;
    display: block;
  }
}
.ReResultParagraph .ParagraphHeader .Heading,
.ReResultParagraph .ParagraphHeader .Heading:first-child {
  line-height: 1.6;
  margin: 0 0 0 0;
  width: -webkit-calc(100% - 301px);
  width: calc(100% - 301px);
  border-bottom: 1px solid #ccc;
  /* padding-bottom: 10px; */
  margin-bottom: 10px;
}
.ReResultParagraph .ParagraphHeader .Heading a,
.ReResultParagraph .ParagraphHeader .Heading:first-child a {
  padding: 5px;
  color: #222;
}
.ReResultParagraph .ParagraphHeader .Heading a:hover,
.ReResultParagraph .ParagraphHeader .Heading:first-child a:hover {
  color: #fff;
  background: #222;
  -webkit-transition: all .4s;
  transition: all .4s;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (min-width: 768px), print {
  .ReResultParagraph .ParagraphHeader .Heading {
    margin-right: 0;
  }
  .ReResultParagraph .ParagraphHeader .Heading.Type5::before {
    display: none;
  }
  .ReResultParagraph .ParagraphHeader .Heading.Type5 a {
    display: block;
    margin: 0;
    padding: 21px 30px 20px 20px;
    /*background:#f7f7f7;*/
    box-shadow: 0 0 1.5em rgba(0, 0, 0, 0.05) inset;
    position: relative;
    border-top: 1px solid #222;
  }
  .ReResultParagraph .ParagraphHeader .Heading.Type5>a::before {
    content: '●';
    display: none;
  }
  .ReResultParagraph .ParagraphHeader .Heading.Type5 a:hover {
    background: #222;
  }
  .ReResultParagraph .ParagraphHeader .Heading::before {}
  .ReResultParagraph .ParagraphHeader .Heading.Type5 a:after {
    content: "\f105";
    font-family: "preset-icon";
    color: #bbb;
    display: block;
    position: absolute;
    right: 5px;
    top: 50%;
    font-size: 200%;
    margin-top: -0.5em;
    font-weight: bold;
    line-height: 1;
  }
  .ReResultParagraph .ParagraphHeader .Heading.Type5 a:hover:after {
    color: #fff;
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .ReResultParagraph .ParagraphHeader .Heading {
    margin-right: 0;
    width: 100%;
  }
  .ReResultParagraph .ParagraphHeader .Heading.Type5 {
    text-indent: 0;
    font-weight: 600;
    /*margin-top:10px;*/
    margin-bottom: 10px;
  }
  .ReResultParagraph .ParagraphHeader .Heading.Type5::before {
    display: none;
  }
  .ReResultParagraph .ParagraphHeader .Heading.Type5 a {
    display: block;
    /*margin:-24px -20px -16px -20px;*/
    padding: 21px 30px 20px 20px;
    background: #f5f5f5;
    position: relative;
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 600px), print {
  .ReResultParagraph .ParagraphHeader .Heading.Type5 {
    /*width: -webkit-calc(100% + 40px);
          width:         calc(100% + 40px);
          margin-left:-20px;*/
    text-indent: 0;
    font-weight: 600;
  }
  .ReResultParagraph .ParagraphHeader .Heading.Type5 a {
    display: block;
    /*margin:-21px 0px -13px 0px;*/
    /*padding:21px 30px 20px 20px;*/
    padding: 15px 15px 15px 10px;
    background: #f5f5f5;
    position: relative;
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .ReResultParagraph .ParagraphHeader .Heading.Type5>a::before {
    content: '●';
    display: none;
  }
  .ReResultParagraph .ParagraphHeader .Heading.Type5 a:hover {
    background: #222;
  }
  .ReResultParagraph .ParagraphHeader .Heading::before {}
  .ReResultParagraph .ParagraphHeader .Heading.Type5 a:after {
    content: "\f105";
    font-family: "preset-icon";
    color: #bbb;
    display: block;
    position: absolute;
    right: 5px;
    top: 50%;
    font-size: 200%;
    margin-top: -0.5em;
    font-weight: bold;
    line-height: 1;
  }
  .ReResultParagraph .ParagraphHeader .Heading.Type5 a:hover:after {
    color: #fff;
  }
}
.ReResultParagraph .ParagraphContents {
  border-top: 0px solid #222;
  padding-top: 20px;
  font-size: 87.5%;
}
.ReResultParagraph .ParagraphContents.TypeLinkButton {
  border-top: 0px solid #222;
  padding-top: 5px;
  font-size: 87.5%;
}
.ReResultParagraph .ParagraphContents.TypeLinkButton .SknTplTextButton .Button {
  padding: 0.7em 0.9em;
  font-size: 0.8rem;
}
.ReResultParagraph .ParagraphContents.TypeLinkButton .SknTplTextButton .Button .Icon {
  display: inline-block;
  border-right: 1px dotted;
  padding: 0 0.3em 0 0.6em;
}
.ReResultParagraph .ParagraphHeader .Heading.Type5 {
  /*margin-top: 10px;*/
}
.ReResultParagraph .ParagraphHeader .CateKoList {
  display: flex;
  width: calc(100% - 301px);
}
.ReResultParagraph .ParagraphHeader .CateKoList .CateKoTitle {
  border-radius: 5px;
  padding: 0 10px;
  margin: 0 5px 10px 5px;
  color: #fff;
}
.ReResultParagraph .ParagraphHeader .CateKoList .CateKoTitle .Main {
  font-size: 120%;
  font-weight: 500;
}
.ReResultParagraph .ParagraphHeader .CateKoList.CateKoList1elements .CateKoTitle {
  max-width: 98%
}
.ReResultParagraph .ParagraphHeader .CateKoList.CateKoList2elements .CateKoTitle {
  max-width: calc(98% / 2);
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.ReResultParagraph .ParagraphHeader .CateKoList.CateKoList3elements .CateKoTitle {
  max-width: calc(98% / 3);
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.ReResultParagraph .ParagraphHeader .CateKoList.CateKoList4elements .CateKoTitle {
  max-width: calc(98% / 4);
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.ReResultParagraph .ParagraphHeader .CateKoList .CateKoTitle .Sub {
  display: none;
}
.ReResultParagraph .ParagraphHeader .CateKoList.CateKoList1elements .CateKoTitle .Sub,
.ReResultParagraph .ParagraphHeader .CateKoList.CateKoList2elements .CateKoTitle .Sub,
.ReResultParagraph .ParagraphHeader .CateKoList.CateKoList3elements .CateKoTitle .Sub,
.ReResultParagraph .ParagraphHeader .CateKoList.CateKoList4elements .CateKoTitle .Sub {
  display: inline !important;
  font-size: 80%;
}
/*詳細用*/
.ReResultParagraph .ParagraphHeader .CateKoList.CateKoDetailList {
  display: block;
  width: calc(100% - 501px);
}
.ReResultParagraph .ParagraphHeader .CateKoList.CateKoDetailList .CateKoTitle {
  display: inline-block;
  margin-bottom: 10px;
}
.ReResultParagraph .ParagraphHeader .CateKoList.CateKoDetailList .CateKoTitle .Main {
  display: inline;
}
.ReResultParagraph .ParagraphHeader .CateKoList.CateKoDetailList .CateKoTitle .Sub {
  display: inline;
}
.UserSearchPage.DetailPage .ReResultParagraph .ParagraphHeader .CateKoList.CateKoDetailList .CateKoTitle::after {
  /*content:"\A";
 white-space:pre;*/
}
.ReResultParagraph .ParagraphContents {
  border-top: 0px solid #222;
  padding-top: 0px;
  font-size: 87.5%;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .ReResultParagraph .ParagraphHeader .CateKoList {
    width: 100%;
  }
  .ReResultParagraph .ParagraphHeader .CateKoList .CateKoTitle {
    border-radius: 5px;
    padding: 0 10px;
    margin: 0 5px;
    color: #fff;
    width: auto;
  }
  .ReResultParagraph .ParagraphHeader .CateKoList.CateKoList1elements .CateKoTitle em,
  .ReResultParagraph .ParagraphHeader .CateKoList.CateKoList2elements .CateKoTitle em,
  .ReResultParagraph .ParagraphHeader .CateKoList.CateKoList3elements .CateKoTitle em,
  .ReResultParagraph .ParagraphHeader .CateKoList.CateKoList4elements .CateKoTitle em {
    display: none !important;
  }
}
/*.ReResultParagraph .ParagraphHeader .CateKoList .CateKoTitle{
  color:#fff;
  background:#222;
  padding:0 20px;
  margin:0 10px;
  border-radius:5px 5px 0 0 ;
}*/
.ReResultParagraph .ParagraphHeader .CateKoList .CateKo01 {
  background: #4da619;
}
.ReResultParagraph .ParagraphHeader .CateKoList .CateKo02 {
  background: #dc6000;
}
.ReResultParagraph .ParagraphHeader .CateKoList .CateKo03 {
  background: #00a0dd;
}
.ReResultParagraph .ParagraphHeader .CateKoList .CateKo04 {
  background: #c5004c;
}
.ReResultParagraph .ParagraphHeader .CateKoList .CateKo05 {
  background: #6e4a20;
}
.ReResultParagraph .ParagraphHeader .CateKoList .CateKo06 {
  background: #c9893a;
}
.ReResultParagraph .ParagraphHeader .CateKoList .CateKo99 {
  background: #c9893a;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .ReResultParagraph .ParagraphHeader .CateKoList .CateKoTitle {
    border-radius: 5px;
    padding: 0 10px;
    margin: 0 5px 10px 5px;
  }
  .ReResultParagraph .ParagraphContents {
    border-top: 0px solid #222;
    padding-top: 0px;
    font-size: 87.5%;
  }
}
.ReResultParagraph .ParagraphContents .SpanItem {
  display: inline-block;
}
.ReResultParagraph .ParagraphContents .SpanItem span {
  text-align: left;
  display: inline-block;
}
.ReResultParagraph .ParagraphContents .SpanItem span.Main {
  background: #555;
  color: #fff;
  padding-left: 5px;
  padding-right: 5px;
  margin: 6px 0 6px 0;
  display: inline-block;
}
.ReResultParagraph .ParagraphContents .SpanItem span {
  padding-left: 5px;
  padding-right: 5px;
  display: inline-block;
}
.ReResultParagraph .ParagraphContents .TitleList {
  margin: 6px 0;
  border-top: 1px solid #ccc;
}
.ReResultParagraph .ParagraphContents .TitleList .Main {
  width: 120px;
  text-align: center;
  display: inline-block;
  background: #555;
  color: #fff;
  vertical-align: text-top;
}
.ReResultParagraph .ParagraphContents .TitleList .Sub {
  padding-left: 5px;
  padding-right: 5px;
  display: inline-block;
  vertical-align: text-top;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .ReResultParagraph .ParagraphContents .SpanItem {
    display: block;
    width: 100%;
    border-top: 1px solid #ccc;
    display: table;
  }
  .ReResultParagraph .ParagraphContents .SpanItem:last-child {
    border-bottom: 1px solid #ccc;
  }
  .ReResultList:not(.TypeDetail) .ReResultParagraph .ParagraphContents .SpanItem .Main {
    /*display:table-cell;
          width:100px;*/
  }
  .ReResultParagraph .ParagraphContents .SpanItem .Sub {
    display: inline-block;
  }
  .ReResultList:not(.TypeDetail_Non) .ReResultParagraph .ParagraphContents .TitleList .Main {
    width: 100%;
    display: block;
  }
  .ReResultParagraph .ParagraphContents.TypeLinkButton .SknTplTextButton .Button {
    padding: 0.7em 0.7em;
    display: inline-block;
    font-size: 0.7rem;
  }
}
.ReResultList .ReResultParagraph .ParagraphContents table tbody th {
  width: 120px;
  background: #555;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  border-bottom: 1px solid #fff;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .ReResultList .ReResultParagraph .ParagraphContents table tbody th {
    width: 80px;
    padding: 3px;
  }
}
/*詳細*/
.ReResultList.TypeDetail {
  border: 1px solid#ccc;
  box-shadow: 0 0 0.8em rgba(0, 0, 0, 0.05);
}
/*戻る・検索*/
.SearchPageBlock {
  margin-top: 10px;
}
.FloatingSearchLink.FixFloat .FloatingSearchItem {
  display: flex;
  flex-flow: row wrap;
}
.FloatingSearchLink.FixFloat .FloatingSearchItem .FixLinkItem {
  display: flex;
  justify-content: center;
}
.FloatingSearchItem .BackLinkItem {
  width: 33%;
  border-right: 1px dotted #fff;
}
.FloatingSearchItem .SearchLinkItem {
  width: 66%;
}
.FloatingSearchItem .BackLinkItem.FullWidth {
  width: 100%;
  border: none;
}
.DetailBlock .BlockContents {
  border: none;
}
.TypeDetail .ReResultParagraph .ParagraphHeader .Heading,
.TypeDetail .ReResultParagraph .ParagraphHeader .Heading:first-child {
  line-height: 1.6;
  margin: 0 0 0 0;
  width: -webkit-calc(100% - 301px);
  width: calc(100% - 301px);
  border-bottom: 1px solid #ccc;
  /*padding-bottom:0.5em;*/
  margin-bottom: 10px;
}
.TypeDetail .ReResultParagraph .ParagraphHeader .ComName {
  width: -webkit-calc(100% - 301px);
  width: calc(100% - 301px);
}
.TypeDetail .ReResultParagraph .ParagraphContents {
  padding-top: 0;
}
.TypeDetail .ReResultParagraph .ParagraphContents {
  padding-top: 0;
  width: -webkit-calc(100% - 301px);
  width: calc(100% - 301px);
}
.TypeDetail .ReResultParagraph .EntryButton {
  position: absolute;
  top: 10px;
  right: 0;
  cursor: pointer;
}
.TypeDetail.ReResultList_t .ReResultParagraph .EntryButton {
  position: absolute;
  top: 60px;
  right: 0;
  cursor: pointer;
}
.TypeDetail .ReResultParagraph .LogoImage {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 275px;
}
/*新卒企業詳細*/
.TypeDetail.CompanyHead {
  min-height: 300px;
}
/*新卒求人詳細*/
.TypeDetail.JobHead {
  min-height: 250px;
  border: 1px solid #ccc;
  box-shadow: 0 0 0.8em rgba(0, 0, 0, 0.05);
  min-height: 300px;
  border-radius: 10px;
}
.TypeDetail.JobHead .ReResultParagraph .StatusItem {
  position: absolute;
  top: 0px;
  right: 0;
  max-width: 275px;
}
/*転職求人詳細*/
.TypeDetail.ReResultList_t .ReResultParagraph .StatusItem {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 275px;
}
.TypeDetail.ReResultList_t {
  min-height: 250px;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .TypeDetail.JobHead .ReResultParagraph .StatusItem {
    position: static;
    max-width: 300px;
  }
  .TypeDetail.ReResultList_t .ReResultParagraph .StatusItem {
    position: static;
    max-width: 300px;
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 600px), print {
  .TypeDetail.ReResultList_t .ReResultParagraph .StatusItem {
    position: static;
    max-width: 300px;
  }
}
.TypeDetail .ReResultParagraph .ParagraphContents .StatusList .Main {}
.TypeDetail .ReResultParagraph .ParagraphContents .GyoshuItem .Main {
  min-width: 120px;
  text-align: center;
  vertical-align: top;
}
.TypeDetail .ReResultParagraph .ParagraphContents .StatusList .Sub {
  /*border:1px solid #ccc;*/
  margin: 6px 0 6px 0;
}
/*移住支援金*/
.TypeDetail .ReResultParagraph .ParagraphContents .StatusList .SpanItem .EmigrationParts {
  border: 1px solid #ccc;
  margin: 6px 0 6px 0;
  background: #cce875;
  font-weight: bold;
}
.TypeDetail .ReResultParagraph .ParagraphContents .StatusList .EmigrationParts {
  /*border:1px solid #ccc;*/
  margin: 6px 0 6px 0;
  background: #cce875;
  font-weight: bold;
  padding-left: 5px;
  padding-right: 5px;
  display: inline-block;
}
.TypeDetail .ReResultParagraph .ParagraphContents .GyoshuItem .Sub {
  /*border:1px solid #ccc;*/
  margin: 6px 0 6px 0;
}
.TypeDetail .ReResultParagraph .ParagraphContents .AboutItem .Main {
  margin: 6px 0 6px 0;
}
.TypeDetail .ReResultParagraph .ParagraphContents .AboutItem .Sub {
  /*border:1px solid #ccc;*/
  margin: 6px 0 6px 0;
}
.TypeDetail .ReResultParagraph .SpInlineItem {
  display: inline-block;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .TypeDetail .ReResultParagraph .ParagraphHeader .Heading,
  .TypeDetail .ReResultParagraph .ParagraphHeader .Heading:first-child {
    line-height: 1.6;
    /* margin: 1.0em 0 0 0;*/
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 0.5em;
  }
  .TypeDetail .ReResultParagraph .ParagraphHeader .ComName {
    width: 100%;
    margin-bottom: 10px;
  }
  .TypeDetail .ReResultParagraph .ParagraphContents {
    width: 100%;
  }
}
/*詳細表*/
.SearchPage.DetailPage .SknTplDecoratedTable tbody>tr>th:not([width]) {
  text-align: center;
}
.DetailContents .SknTplDecoratedTable table th,
.DetailContents .SknTplDecoratedTable table td {}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 600px), print {
  .DetailContents .SknTplDecoratedTable table th,
  .DetailContents .SknTplDecoratedTable table td {}
  .PageBlock.ResultBlock .SknTplDecoratedTable table {
    background: none;
  }
  .PageBlock.ResultBlock .SknTplDecoratedTable table th {
    border-bottom: 0px dotted #333;
    width: auto;
    display: inline-block;
    background: #333;
    color: #fff;
    padding: 5px;
    font-size: 87.5%;
  }
  .PageBlock.ResultBlock .SknTplDecoratedTable table td {
    border-top: 1px dotted #333;
    background: #fff;
    border-bottom: 1px solid #333;
    margin-bottom: 5px;
    display: block;
    width: 100%;
  }
}
/* Local link
--------------------------------------------------- */
.ButtonLocal {
  padding: 0.5em;
  border: 1px solid #aaa;
  box-shadow: 0 0.05em 0.05em rgba(0, 0, 0, 0.3);
  border-radius: 0.2em;
  -webkit-transition: color .2s, background-color .2s;
  transition: color .2s, background-color .2s;
  border: 1px solid #aaa;
  background: rgba(255, 255, 255, 0.7);
  background-image: -webkit-repeating-linear-gradient(-90deg, rgba(90, 181, 169, 0.1), rgba(90, 181, 169, 0.1) 3px, rgba(250, 250, 250, 0.5) 3px, rgba(250, 250, 250, 0.5) 6px);
  background-image: repeating-linear-gradient(-90deg, rgba(90, 181, 169, 0.1), rgba(90, 181, 169, 0.1) 3px, rgba(250, 250, 250, 0.5) 3px, rgba(250, 250, 250, 0.5) 6px);
  box-shadow: 0 0.05em 0.05em rgba(0, 0, 0, 0.15);
}
.ButtonLocal:hover {
  background: #222;
  color: #fff;
}
.ButtonLocal:hover::before {
  color: #fff;
}
.ButtonLocal::before {
  content: '\e854';
  font-family: "preset-icon";
  font-style: normal;
  font-weight: normal;
  margin-right: 0.5em;
  padding-right: 0.5em;
  color: #fe9328;
  border-right: 1px dotted;
}
.ResultArea .ButtonLocal::before {
  content: '\e84e';
  font-family: "preset-icon";
  font-style: normal;
  font-weight: normal;
  margin-right: 0.5em;
  padding-right: 0.5em;
  color: #ffa500;
  border-right: 1px dotted;
}
.ResultArea .MessageSendButton .ButtonLocal::before {
  content: '\e811';
  font-family: "preset-icon";
  color: #222;
}
.ResultArea .MessageSendButton .ButtonLocal:hover::before {
  content: '\e811';
  font-family: "preset-icon";
  color: #fff;
}
.ResultArea .EntryButton .ButtonLocal::before {
  content: '\e811';
  font-family: "preset-icon";
  color: #222;
}
.ResultArea .EntryButton .ButtonLocal:hover::before {
  content: '\e811';
  font-family: "preset-icon";
  color: #fff;
}
.ReResultList.TypeDetail .EntryButton .ButtonLocal::before {
  content: '\e811';
  font-family: "preset-icon";
  color: #222;
}
.ReResultList.TypeDetail .EntryButton .ButtonLocal:hover::before {
  content: '\e811';
  font-family: "preset-icon";
  color: #fff;
}
/* Basic */
table.BasicTable {
  border-collapse: collapse;
  width: 100%;
}
table.BasicTable th,
table.BasicTable td {
  border-bottom: 1px solid #221;
  padding: 8px 4px;
  color: #555;
  text-align: left;
  /*font-size: 87.5%;*/
}
table.BasicTable thead th {}
table.BasicTable tbody th {
  background: #f5f5f5;
  font-weight: normal;
  padding-left: 11px;
  color: #222;
  width: 100px;
  vertical-align: top;
}
.OtherInfoItem {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.LicenceItem {
  width: -webkit-calc(100% - 170px);
  width: calc(100% - 170px);
}
.LastUpdateDay {
  text-align: right;
  width: 170px;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .LicenceItem {
    width: -webkit-calc(100% - 80px);
    width: calc(100% - 80px);
  }
  .LastUpdateDay {
    text-align: right;
    width: 80px;
  }
  .LastUpdateDay>span {
    display: block;
  }
}
/*検索結果一覧Table*/
table.BasicTable tbody td {
  width: -webkit-calc(50% - 50px);
  width: calc(50% - 50px);
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .WhetDays {
    width: 120px;
  }
  .JobDays {}
}
@media screen and (max-width: 600px) {
  .ReResultList .ReResultParagraph .ParagraphContents table tbody td {
    display: block;
    width: 100%;
  }
  .ReResultList .ReResultParagraph .ParagraphContents table tbody th {
    width: 80px;
    padding: 3px;
    display: inline-block;
  }
}
/* Scrollable 横スクロール
--------------------------------------------------- */
.ResultTemp {
  overflow: visible;
  position: relative;
}
.ResultTemp>table {
  /*width: 660px;  ここはスクロール対象の最大幅を入れる */
  margin-bottom: 0 !important;
  border-collapse: collapse;
}
.ResultTemp th {}
.ResultTemp::-webkit-scrollbar {
  height: 1em;
  margin-top: 5px;
}
.ResultTemp::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.25);
}
.ResultTemp::-webkit-scrollbar-thumb {
  background: #03c;
}
.ResultBlock .SknTplDecoratedTable thead th {
  /*border: 1px solid #fff;*/
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  white-space: nowrap;
  background: #221;
}
.ResultBlock .SknTplDecoratedTable tbody th {
  border-left: 1px solid rgba(0, 0, 0, 0.25);
  border-right: 1px solid rgba(0, 0, 0, 0.25);
}
.ResultBlock .SknTplDecoratedTable tbody td {
  font-size: 100%;
  padding: 10px;
  border-right: 1px solid rgba(0, 0, 0, 0.25);
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  /*background: #f1f6ff;*/
}
/*セル幅


.SknTplDecoratedTable thead th.Ce01{
  width:1.8%;
}
.SknTplDecoratedTable thead th.Ce02{
  width:8.1%;
}
.SknTplDecoratedTable thead th.Ce03{
  width:9%;
}
*/
/*特徴
.SknTplDecoratedTable thead th.Ce04{
  width:4.6%;
}
.SknTplDecoratedTable thead th.Ce05{
  width:14%;
}
.SknTplDecoratedTable thead th.Ce06,
.SknTplDecoratedTable thead th.Ce16{
  width:10.9%;
}
.SknTplDecoratedTable thead th.Ce07{
  width:10.9%;
}
.SknTplDecoratedTable thead th.Ce08{
  width:7.2%;
}
.SknTplDecoratedTable thead th.Ce09{
  width:6.8%;
}
.SknTplDecoratedTable thead th.Ce10{
  width:10%;
}

.SknTplDecoratedTable tbody td.CeNumber{
  text-align:right;
}
.SknTplDecoratedTable tbody td.CeDate{
  text-align:center;
}
.SknTplDecoratedTable tbody td.CeAdd{
  width:5%;
}
.SknTplDecoratedTable tbody td.CePla{
  width:4%;
}
.SknTplDecoratedTable tbody td span{
  background: #ffa4ce;
  padding:1px 2px;
  border-radius:2px;
}
*/
/*転職求人

.ResultBlock .SknTplDecoratedTable .RecruitListTable thead th.Ce01{

}
.ResultBlock .SknTplDecoratedTable .RecruitListTable thead th.Ce02{
  width:15%;
}
.ResultBlock .SknTplDecoratedTable .RecruitListTable thead th.Ce03{
  width:100px;
}
.ResultBlock .SknTplDecoratedTable .RecruitListTable thead th.Ce04{

}
.ResultBlock .SknTplDecoratedTable .RecruitListTable thead th.Ce05{
  width:90px;
}
.ResultBlock .SknTplDecoratedTable .RecruitListTable thead th.Ce06{
  width:90px;

}
.ResultBlock .SknTplDecoratedTable .RecruitListTable tbody td{
  font-size:87%;
}
.ResultBlock .SknTplDecoratedTable .RecruitListTable tbody td .ButtonItem{
  display:inline-block;
}
.ResultBlock .SknTplDecoratedTable .RecruitListTable tbody td .ButtonItem .ButtonLocal{
  display:inline-block;
  white-space:nowrap;
  font-size:80%;
  cursor:pointer;
}


.Scrollable > table.RecruitListTable {
  width: 860px;
  margin-bottom: 0 !important;
}

*/
/*求人一覧*/
.RecruitListResultBlock {}
.RecruitListResultBlock .StatusList {
  text-align: left;
  margin-top: 5px;
}
.RecruitListResultBlock .ParagraphContents {
  width: -webkit-calc(100% - 301px);
  width: calc(100% - 301px);
}
/*移住支援金*/
.RecruitListResultBlock .ParagraphContents .StatusList .SpanItem .EmigrationParts {
  border: 1px solid #ccc;
  margin: 6px 0 6px 0;
  background: #cce875;
  font-weight: bold;
}
.RecruitListResultBlock .ParagraphContents .StatusList>.EmigrationParts {
  border: 1px solid #ccc;
  margin: 6px 0 6px 0;
  background: #cce875;
  font-weight: bold;
  padding-left: 5px;
  padding-right: 5px;
  display: inline-block;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .RecruitListResultBlock .ParagraphContents {
    width: 100%;
  }
  .RecruitListResultBlock .ParagraphContents .ButtonItem {
    margin: 2px;
  }
}
/*履歴*/
.RecruitListHistoryBlock {}
/*.RecruitListHistoryBlock .ParagraphHeader{
  width: -webkit-calc(100% - 251px);
  width:         calc(100% - 251px);
}
.RecruitListHistoryBlock .ParagraphHeader{

}

.RecruitListHistoryBlock .ParagraphHeader .Heading, 
.RecruitListHistoryBlock .ParagraphHeader .Heading:first-child{
  width:100%;
}
*/
.RecruitListHistoryBlock .ParagraphContents {
  width: 100%;
}
.RecruitListHistoryBlock .HistoryDate {
  position: absolute;
  top: 0;
  right: 0;
  font-weight: bold;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .RecruitListHistoryBlock .HistoryDate {
    width: 100%;
    position: static;
    text-align: right;
  }
}
